vich_uploader:
    db_driver: orm
    storage: flysystem
    mappings:
        categories:
            uri_prefix: '%env(MEDIA_URL)%'
            upload_destination: uploads.storage
            namer: App\Service\PhotoNamerService